How to install libqrupdate1 on Debian 9 (Stretch)